body {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

iframe {
    margin: 0;
    padding: 0;
    border: none; 
    overflow: scroll;
    position: absolute; 
    width: 100%;
    height: 100%; 
    top: 0;
    left: 0;
}
nav.kr_eselsohr a {
    position: absolute;
    top: 0;
    left: 0;
    color: transparent;
    text-decoration: none;
    padding: 10px 50px 50px 10px;
}
nav.kr_eselsohr a:hover {
    color: #00F;
    transition: cubic-bezier(1,0.01,1,0.01) .7s;
}
nav.kr_eselsohr a::before {
    content: '';
    position: absolute;
    background-color: #FBD9CA ;
    background: linear-gradient(to right bottom, #FBD9CA 90%, #EEE 1px, #FED, #FFF , #CCC) 100% 0 no-repeat;
    transform: translateY(-360px) rotate(45deg); 
    box-shadow: -.2em .2em .3em -.1em rgba(0,0,0,.15);
    transition: .7s;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 200px;
    height: 400px;
    content: '';  
}
nav.kr_eselsohr a:hover:before {
    content: '';
    width: 500px;
    height: 1000px;
    transform: translateY(-885px) rotate(45deg); 
    transition: .7s;
    z-index: -1;
}
  